/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
    margin-bottom: 1.5em;
  	background-color: rgba(249, 252, 255, 0.9);
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

#submenu .block {
	background: none;
}

#block-block-7.block {
	background: none;
}

#block-menu-menu-text {
	padding: 15px;
}

#block-system-main  {
	padding: 0;
}	

#block-block-2 {
	padding-top: 0;
}

#block-block-2, #block-system-main  {
	background: none;
}

.block table, .block table .cols-4 {
  margin: 0 auto;

}

..view-header h2 {
}

table h2 {
  	font-size: 12px;
  	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 2px;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}


.view-works-by-mediums {
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}
.views-limit-grouping-group {
	
	width: 294px;
	float: left;
}
.views-limit-grouping-group .views-field-field-mainimg {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}

/** sidebar-left **/
  .region-sidebar-first ul
  {	list-style: none;
	padding: 0;
  }
  .region-sidebar-first ul li
  {	list-style: none;
	font-size:10px;
	margin-bottom:10px;
	font-weight: normal;
	 border-bottom: 1px dotted #999999;
	}
	
	.region-sidebar-first ul li a.active {
	font-weight: bold;
	}
    .region-sidebar-first ul li.leaf
  {	list-style: none;

  }

 /* social media block on contact page & footer */

 #block-block-5.block, #block-block-6.block {
 	margin-bottom: 0;
 	background: none;
 	text-align: right;
 	padding-top: 0;
 	padding-right: 0;

 }

  #block-block-5 img, #block-block-6 img {
  	margin-left: 10px;
  	width: 35px;
  	opacity: 0.6;
  }

   #block-block-5 a:hover img,  #block-block-6 a:hover img {
   	opacity: 1;
   }

   #block-views-works-block-1 {
   	overflow: hidden;
   }

  /* social media footer specific */

 #block-block-6.block {
 	position: relative;
	bottom: 48px;
	right: 0px;

	height: 50px;
	padding-top: 15px;
	padding-right: 20px;
 }
 .node-type-text #block-block-6.block {
 	margin-left: 224px;
	}

 .front  #block-block-6.block {
	position: absolute;
 	bottom: 10px;
 	right: 30px;
 	background: none;
 }